@media
	only screen and (max-width:640px),
	only screen and (max-device-width:640px) {
	
	.basic #banner {
		background: #fff url();
	}
	
	.basic #side-wrapper {
		background: url(../../images/color_schemes/basic/sidebar_top_bg.png) top center repeat-x #5a6793;
	}
	
	.basic #nav-bar {
		padding: 1em;
	}
	
		.basic #nav-bar li {
			
		}
		
			.basic #nav-bar li a,
			.basic #nav-bar li a:link,
			.basic #nav-bar li a:visited,
			.basic #nav-bar li a:active {
				background: #2f3b62 url('../../images/color_schemes/basic/nav_button.png') repeat-x 0 0;
				border-color: #99a2c1 #1b2547 #1b2547 #99a2c1;
				text-shadow: #1b2547 0.1em 0.1em 0;
				color: #efefef;
			}
			.basic #nav-bar li a:focus,
			.basic #nav-bar li a:hover {
				background: #bfc5da url('../../images/color_schemes/basic/nav_button_hover.png') repeat-x 0 0;
				text-shadow: #fff 0.1em 0.1em 0;
				border-color: #5a6793;
				color: #226;
			}
			
				.basic #nav-bar .child-menu-container {
					background: #cecce1;
				}
			
				.basic #nav-bar .child-menu {
				}
				
					.basic #nav-bar li .sub-acc-activate.exp-img {
						border-color: #1b2547;
					}
					.basic #nav-bar li:hover .sub-acc-activate.exp-img {
						border-color: #cecce1;
					}
						.basic #nav-bar li .sub-acc-activate .sub-acc-activate-spacer {
							border-color: #99a2c1;
						}
						.basic #nav-bar li:hover .sub-acc-activate .sub-acc-activate-spacer {
							border-color: #fff;
						}
						
						.basic .sub-acc-activate {
							background-position: center center;
							background-repeat: no-repeat;
						}
						.basic .closed .sub-acc-activate {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_down.png');
						}
						.basic .closed:hover .sub-acc-activate {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_down_hover.png');
						}
						.basic .closed:hover .sub-acc-activate:hover {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_down_red.png');
						}
						.basic .open .sub-acc-activate {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_up.png');
						}
						.basic .open:hover .sub-acc-activate {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_up_hover.png');
						}
						.basic .open:hover .sub-acc-activate:hover {
							background-image: url('../../images/color_schemes/basic/arrow/sub_acc_arrow_up_red.png');
						}

					.basic #nav-bar .child-menu li a,
					.basic #nav-bar .child-menu li a:link,
					.basic #nav-bar .child-menu li a:visited,
					.basic #nav-bar .child-menu li a:active {
						border-color: #5a6793;
						background: #bfc5da url('../../images/color_schemes/basic/nav_button_hover.png') repeat-x 0 0;
						text-shadow: #fff 0.1em 0.1em 0;
						color: #226;
					}
					.basic #nav-bar .child-menu li a:focus,
					.basic #nav-bar .child-menu li a:hover {
						background: #2f3b62 url('../../images/color_schemes/basic/nav_button.png') repeat-x 0 0;
						text-shadow: #1b2547 0.1em 0.1em 0;
						border-color: #99a2c1 #1b2547 #1b2547 #99a2c1;
						color: #efefef;
					}
					
						.basic #nav-bar .child-menu li a span {
						}
	

	
	.basic fieldset[id^="fieldset_updatePatient_demographics_"] div {
		border-color: #CECEE1;
	}
	
}

@media
only screen and (max-width : 900px),
only screen and (max-device-width : 900px) {
	
	.basic .aui-tabview-list {
		background: #c6c4d1 url(../../images/color_schemes/basic/menu_bg.png) repeat-x 0 0;
		border-color: #e8e7ee #726c90 #726c90 #e8e7ee;
	}
	
		.basic .aui-tabview-list li {
			background: none;	
		}
	
		.basic li.aui-tab {
			color: #2c1f7b;
			background: none;
		}
		.basic li.aui-tab-active {
			color: #226;
			text-shadow: #fff 0.1em 0.1em 0;
			background: #f6f7fa url('../../images/color_schemes/basic/nav_button_hover2.png') repeat-x 0 100%;
		}
		.basic li.aui-tab:hover,
		.basic li.aui-tab-active:hover {
			border-color: #99A2C1 #1B2547 #1B2547 #99A2C1;
		    color: #EFEFEF;
		    text-shadow: 0.1em 0.1em 0 #1B2547;
			background: url("../../images/color_schemes/basic/nav_button_selected.png") repeat-x scroll 0 0 #3E4E81;
		}
		
			.basic li.aui-tab a {
				background: transparent url('../../images/color_schemes/basic/tabs_arrow.png') no-repeat 100% 50%;
			}
			.basic li.aui-tab-active a {
				background: transparent url('../../images/color_schemes/basic/tabs_check.png') no-repeat 100% 50%;
			}
			.basic li.aui-tab:hover a {
				background: transparent url('../../images/color_schemes/basic/tabs_arrow_hover.png') no-repeat 100% 50%;
			}
			.basic li.aui-tab-active:hover a  {
				background: transparent url('../../images/color_schemes/basic/tabs_check_hover.png') no-repeat 100% 50%;
			}
			
			.basic li.aui-tab a,
			.basic li.aui-tab a:link,
			.basic li.aui-tab a:visited,
			.basic li.aui-tab a:active,
			.basic li.aui-tab a:hover,
			.basic li.aui-tab-active a,
			.basic li.aui-tab-active a:link,
			.basic li.aui-tab-active a:visited,
			.basic li.aui-tab-active a:active,
			.basic li.aui-tab-active a:hover {
				color: #226;
				text-shadow: #fff 0.1em 0.1em 0;	
			}
			.basic li.aui-tab:hover a,
			.basic li.aui-tab:hover a:link,
			.basic li.aui-tab:hover a:visited,
			.basic li.aui-tab:hover a:active,
			.basic li.aui-tab:hover a:hover,
			.basic li.aui-tab-active:hover a,
			.basic li.aui-tab-active:hover a:link,
			.basic li.aui-tab-active:hover a:visited,
			.basic li.aui-tab-active:hover a:active,
			.basic li.aui-tab-active:hover a:hover {
				text-shadow: #1b2547 0.1em 0.1em 0;
				color: #efefef;
			}
			
	.basic .op-options {
		background: #7e89ad url('../../images/color_schemes/basic/menu_dark_bg.png') repeat-x 0 100%;
	}
		.basic .op-options li {
			background: transparent;
			border-color: #99a2c1 #1b2547 #1b2547 #99a2c1;
			text-shadow: #1b2547 0.05em 0.05em 0;
			color: #efefef;
		}
		.basic .op-options li:hover {
			border-color: #5a6793;
			background: #bfc5da url('../../images/color_schemes/basic/nav_button_hover.png') repeat-x 0 0;
			text-shadow: #fff 0.05em 0.05em 0;
			color: #226;		
		}
		.basic .op-options li.selected,
		.basic .op-options li.selected:hover {
			border-color: #99a2c1 #1b2547 #1b2547 #99a2c1;
			text-shadow: #1b2547 0.05em 0.05em 0;
			color: #efefef;
			background: #3e4e81 url('../../images/color_schemes/basic/nav_button_selected.png') repeat-x 0 0;
		}
			.basic .op-options li a {
				text-decoration: none;
				background: transparent url('../../images/color_schemes/basic/tabs_bullet_hover.png') no-repeat 100% 50%;
			}
			.basic .op-options li a,
			.basic .op-options li a:link,
			.basic .op-options li a:visited,
			.basic .op-options li a:active,
			.basic .op-options li a:hover {
				text-shadow: #1b2547 0.05em 0.05em 0;
				color: #efefef;
			}
			.basic .op-options li:hover a {
				background: transparent url('../../images/color_schemes/basic/tabs_bullet.png') no-repeat 100% 50%;
			}
			.basic .op-options li:hover a,
			.basic .op-options li:hover a:link,
			.basic .op-options li:hover a:visited,
			.basic .op-options li:hover a:active,
			.basic .op-options li:hover a:hover {
				text-shadow: #fff 0.05em 0.05em 0;
				color: #226;	
			}
			.basic .op-options li.selected div,
			.basic .op-options li.selected:hover div {
				text-shadow: #1b2547 0.05em 0.05em 0;
				color: #efefef;				
				background: transparent url('../../images/color_schemes/basic/tabs_check_hover.png') no-repeat 100% 50%;
			}
	
}
